### Virtual Method

# Ide Command get_title

#### Declaration

    gchar*
    get_title (
      IdeCommand* self
    )

#### Description

Gets the title for the command.

Available since: | 3.32

#### Return value

Returns: | `gchar*`
| A string containing the title.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.